import request from '@/utils/request'

// 查询隔离点人员列表
export function listGldry(query) {
  return request({
    url: '/system/gldry/list',
    method: 'get',
    params: query
  })
}

// 查询隔离点人员详细
export function getGldry(id) {
  return request({
    url: '/system/gldry/' + id,
    method: 'get'
  })
}

// 新增隔离点人员
export function addGldry(data) {
  return request({
    url: '/system/gldry',
    method: 'post',
    data: data
  })
}

// 修改隔离点人员
export function updateGldry(data) {
  return request({
    url: '/system/gldry',
    method: 'put',
    data: data
  })
}

// 删除隔离点人员
export function delGldry(id) {
  return request({
    url: '/system/gldry/' + id,
    method: 'delete'
  })
}
